/*

Theme Name: wpresidence

Template: wpresidence

Author: WP Estate

Version: 1.0

Updated: 2015-01-25 18:19:31

*/



@charset "UTF-8";
.spacing {
	margin-bottom: 0px!important;
}

#access {
     float: inherit !important;
}


.entry-title {
	margin: 0px 0px 50px 0px;
	font-size: 30px;
}
.contanct_us_form .wpcf7-form-control-wrap .wpcf7-recaptcha {
	border: none !important;
	padding: 20px 0px !important;
}
.contanct_us_form #contact_call .wpcf7-form-control-wrap, .contanct_us_form #contact_call .wpcf7-form-control {
	border: none !important;
}
.login_links i, .top_bar i {
	color: #f04e23 !important;
}
.content_wrapper {
	width: 100% !important;
}
.top_bar_wrapper {
	background-color: #fff !important;
	font-size: 14px;
	text-transform: uppercase;
}
.top_bar, .top_bar a {
	color: #000 !important;
}
#access ul.menu >li>a {
	color: #ffffff !important;
	text-transform: uppercase;
	font-weight: 500;
}
.top_bar .social_sidebar_internal a {
	font-size: 10px;
	margin-left: 10px;
}
.hover_type_5 #access .menu > li:hover>a, #access .menu li:hover>a:active {
	border-bottom: 3px solid #f04e23 !important;
}
 .buliding-ic a. fa {
 color: #F04E23 !important;
}
#colophon, #colophon a, #colophon li a, #colophon .widget-title-footer {
	color: #B0B0B0 !important;
}
.widget-title-footer {
	font-size: 20px;
	color: #ffffff !important;
}
.middle-block .vc_btn a {
	border: 3px solid #ffffff;
	font-weight: 700;
	text-transform: uppercase;
}
.middle-block .vc_btn a:hover {
	background: #f04e23;
	border: 3px solid #f04e23;
	color: #fff !important;
}
.middle-block h2 {
	color: #fff;
	font-size: 50px;
	line-height: 60px;
	font-weight: 700;
	text-transform: uppercase;
}
.middle-block p {
	color: #fff;
	font-size: 16px;
	line-height: 25px;
}
.agent_unit_social.agent_list {
	display: none;
}
home h2 {
	text-transform: uppercase;
}
.textwidget {
	font-size: 14px;
	line-height: 24px;
}
.contanct_us_form #agent_contact_name, .contanct_us_form #agent_user_email, .contanct_us_form #agent_phone {
	margin-bottom: 20px !important;
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
	border: 1px solid #222222 !important;
	width: 100%;
}
.wpcf7 label {
	width: 100%!important;
	padding-left: 0px!important;
}
.adv-search-1 {
	display: none;
}
.wpcf7-form-control-wrap textarea {
	height: 120px!important;
	resize: none;
}
.slidr-btn {
	background: #EF5126;
	padding: 20px 30px;
	color: #fff!important;
	text-transform: uppercase;
	border-radius: 30px;
}
.slidr-btn:hover {
	color: #fff!important;
}